Mandatory Coppermine Upgrade

Dear users,

we have been lately receiving numerous emails from you with regard to the upload of new images in Coppermine. As you know, Adobe Flash was turned off at the end of 2020. After Flash has been uninstalled on your computers, the upload stopped working for older versions of Coppermine. In order to fix this issue, you need to upgrade Coppermine to 1.6.09 version which uses HTML5 for image uploading. If you do not know how to upgrade Coppermine by yourself, please email us at flaunt.nu@gmail.com. Do not forget to provide the link to your gallery in the email.